Bug 4433 - Проблемы с пунктом меню
: Проблемы с пунктом меню
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/stardict)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-06-18 21:25 by
Modified: 2005-10-10 13:11 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-18 21:25:31
Не смог выяснить, почему, но у меня 
stardict в меню не отображается.  
Хорошо бы сделать его видимым в меню, и ещё 
перенести в группу  
Applications/Text tools 
к остальным словарям.
------- Comment #1 From 2004-07-22 18:06:07 -------
Предлагаю убрать-таки kde_opt и то, что далее из /usr/lib/menu/stardict 
Невозможно же, когда в KDE не видно этого словаря в меню. 
------- Comment #2 From 2004-07-29 22:41:21 -------
rpm -q --lastchange stardict
* Чтв Июл 29 2004 Alex Murygin <murygin@> 2.4.3-alt3

- fixed menu
- changed summary
- added russian summary/description
------- Comment #3 From 2005-10-07 10:38:00 -------
Предлагается перенести в группу меню 
Applications/Text tools  
к остальным словарям 
 
------- Comment #4 From 2005-10-10 12:11:02 -------
$ cat /usr/lib/menu/stardict 
?package(stardict): needs="x11" extra_filename="stardict"
section="Applications/Text tools" title="StarDict" icon="stardict.png"
command="stardict" genericname="" longtitle="Lookup words"
hints="GNOME,Application,Utility"
extra_opt="\\nTerminal=0\\nStartupNotify=true\\nX-GNOME-DocPath=stardict/stardict.xml"

$ rpm -qf /usr/lib/menu/stardict
stardict-2.4.4-alt1

Т.е. если использовать menu, то stardict именно там, где нужно. Ситуация "menu
vs. .desktop" у нас уже давно в подвисшем состоянии, ещё со времён конфронтации
zerg@ vs. aris@ (a.k.a. KDE vs. GNOME) - архивы хранят те яростные перепалки.

И это проблема не только stardict :-(
------- Comment #5 From 2005-10-10 13:11:16 -------
Не пойму почему у меня он вылез в Office :) 
------- Comment #6 From 2005-10-10 13:11:40 -------
В общем, закрою.